\name{Enlarge}
\alias{Enlarge}
\title{
  Extend Number Of Dimensions
}
\description{
  Extends the number of dimensions of var to numdims (the added dimensions have 
  length 1).
}
\usage{
  Enlarge(var, numdims)
}
\arguments{
  \item{var}{
    Array to extend.
  }
  \item{numdims}{
    Desired number of dimensions.
  }
}
\value{
  Extended array.
}
\author{
  History:
  1.0  -  2011-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
